package de.avatic.lcc.model.azuremaps.geocoding.batch;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.List;

@JsonIgnoreProperties(ignoreUnknown = true)
public class BatchGeocodingResponse {

    @JsonProperty("summary")
    private Summary summary;

    @JsonProperty("batchItems")
    private List<GeocodingBatchResponseItem> batchItems;

    public Summary getSummary() {
        return summary;
    }

    public void setSummary(Summary summary) {
        this.summary = summary;
    }

    public List<GeocodingBatchResponseItem> getBatchItems() {
        return batchItems;
    }

    public void setBatchItems(List<GeocodingBatchResponseItem> batchItems) {
        this.batchItems = batchItems;
    }



}